{
  "name": "uni4_quotes",
  "version": "1.0.0",
  "description": "",
  "license": "UNLICENSED",
  "author": "",
  "type": "module",
  "main": "get_quotes.js",
  "scripts": {
    "dev": "node get_quotes.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "@uniswap/sdk-core": "^7.8.0",
    "@uniswap/v4-sdk": "^1.22.0",
    "ethers": "^5.8.0"
  }
}
